Prerequisites

This section describes the system requirements for AccountingIntegrator. System requirements can change when Axway releases service packs and patches for a product version. Therefore, also refer to the document Axway Supported Platforms on the Axway doc portal at docs.axway.com. The document lists the supported operating systems, databases, web servers, and browsers.

This section includes the following:

Related Links